
div.tx-kbyag-pi1-path	{
	font-family: Verdana, Helvetica, Arial;
	font-size: 12px;
}


table.tx-kbyag-pi1-nav	{
	border-collapse: collapse;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	padding: 0px;
	margin: 15px 0px 0px 0px;
}

table.tx-kbyag-pi1-nav td	{
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 15px 0px 0px 0px;
}
table.tx-kbyag-pi1-preview	{
	margin: 15px 0px 0px 0px;
	width: 100%;
}
table.tx-kbyag-pi1-preview td	{
	text-align: center;
	vertical-align: middle;
}

table.tx-kbyag-pi1-nav td a	{
	display: block;
	padding: 6px 15px 6px 15px;
	background-color: #D0E8F4;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
table.tx-kbyag-pi1-nav td a:hover	{
	background-color: #D0E8F4;
	text-decoration: none;
}


